// MARK: Feedbackform

// Feedback form title
"feedback-form.title" = "Dites-nous ce que vous pensez de Setapp.";
// Feedback form subtitle
"feedback-form.subtitle" = "Vos commentaires nous aident à améliorer Setapp. N'hésitez pas à donner votre avis, à faire des suggestions ou à signaler les bugs. Nous sommes à votre service !";
// Feedback form details placeholder
"feedback-form.details-placeholder" = "Dites-nous ce que vous pensez de Setapp.";
// Feedback form window title
"feedback-form.window-title" = "Formulaire d'envoi de commentaires sur Setapp";
